function FileData_Pairs(x)
{
x.t("interfaces","specified");
x.t("interfaces","along");
x.t("included","samples");
x.t("included","online");
x.t("example","programs");
x.t(".net","api");
x.t("illustrate","various");
x.t("wish","view");
x.t("subdirectory","ems");
x.t("description","javax.jms");
x.t("various","features");
x.t("topic","queue");
x.t("type","message");
x.t("sample","code");
x.t("connection","ems");
x.t("apis","chapter");
x.t("apis","client");
x.t("apis","java");
x.t("apis","development");
x.t("queue","send");
x.t("rendezvous","programs");
x.t("rendezvous","java");
x.t("rendezvous","applications");
x.t("jms","standard");
x.t("jms","messages");
x.t("jms","specification");
x.t("getting","started");
x.t("includes","parallel");
x.t("includes","java");
x.t("includes","several");
x.t("cobol","api");
x.t("ems","includes");
x.t("ems","implements");
x.t("ems","may");
x.t("ems","installation");
x.t("ems","server");
x.t("enterprise","message");
x.t("parallel","apis");
x.t("api","reference");
x.t("overview","client");
x.t("features","ems");
x.t("features","manual");
x.t("specified","jms");
x.t("directly","ems");
x.t("creating","connection");
x.t("creating","destination");
x.t("manual","examples");
x.t("standard","interfaces");
x.t("standard","view");
x.t("find","description");
x.t("destination","topic");
x.t("allows","pure");
x.t("programs","tibco");
x.t("programs","examples");
x.t("programs","reading");
x.t("started","tibco");
x.t("messages","standard");
x.t("messages","find");
x.t("environments","following");
x.t("implements","jms");
x.t("chapter","getting");
x.t("chapter","overview");
x.t("receive","jms");
x.t("receive","messages");
x.t("may","wish");
x.t("samples","subdirectory");
x.t("directory","information");
x.t("client","apis");
x.t("reference","included");
x.t("reference","tibco");
x.t("reference","online");
x.t("code","ems");
x.t("message","send");
x.t("message","service");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("java","rendezvous");
x.t("java","api");
x.t("java","tibco");
x.t("java","applications");
x.t("java","class");
x.t("documentation","interfaces");
x.t("documentation","sample");
x.t("documentation","ems");
x.t("running","examples");
x.t("javax.jms","package");
x.t("send","creating");
x.t("send","receive");
x.t("several","example");
x.t("view","example");
x.t("view","documentation");
x.t("specifying","type");
x.t("online","documentation");
x.t("along","jms");
x.t("java.sun.com/products/jms/index.html","tibco");
x.t("information","tibco");
x.t("information","running");
x.t("examples","included");
x.t("examples","illustrate");
x.t("examples","chapter");
x.t("specification","creating");
x.t("specification","java.sun.com/products/jms/index.html");
x.t("applications","ems");
x.t("applications","javax.jms");
x.t("applications","connect");
x.t("package","tibco");
x.t("package","send");
x.t("service",".net");
x.t("service","includes");
x.t("service","cobol");
x.t("service","java");
x.t("following","information");
x.t("corresponding","features");
x.t("installation","directory");
x.t("class","allows");
x.t("connect","directly");
x.t("development","environments");
x.t("pure","java");
x.t("reading","corresponding");
x.t("server","specifying");
x.t("server","pure");
}
